<?xml version="1.0" encoding="utf-8"?>
<odoo>

    <record id="sale_module_only_form_view" model="ir.ui.view">
        <field name="name">sale.module.form</field>
        <field name="model">product.template</field>
        <field name="inherit_id" ref="product.product_template_only_form_view"/>
        <field name="arch" type="xml">
            <xpath expr="//field[@name='categ_id']" position="after">
                <div>
                    <label for="description" string="Descripción"/>
                    <field name="description"/>
                </div>
            </xpath>
            <xpath expr="//field[@name='description']" position="after">
                <div>
                    <label for="brand_id" string="Marca"/>
                    <field name="brand_id"/>
                </div>
            </xpath>
        </field>
    </record>

</odoo>

